local fn = _gn(0xE42952510F84AFDB)
--- SET_VEHICLE_CAN_BE_USED_BY_FLEEING_PEDS
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleCanBeUsedByFleeingPeds(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
